mixin consultationQuestion
  .consultation-question
    .consultation-question__title.consultation-question__title--question Вопрос
    .consultation-question__text В декабре прошлого года сделал вторую прививку Sputnik V, через неделю впервые у себя обнаружил ГЕМОСПЕРМИЮ (возможно и не связанные вещи). Семя не однородное, с прожилками крови, от коричневатого цвета до светло красного. На протяжении 4 месяцев наблюдал, никаких методов лечения не принимал, в апреле сдал вышеуказанные анализы: Бакпосев эякулята (с определением чувствительности к антибактериальным препаратам), спермограмму, УЗИ мошонки, сдал анализы на 8 инфекций + мазок на микрофлору. На основе только анализов ТРУЗИ местный врач прописала следующее: Таваник 500 мг - 1 раз в день (15 дней) Простакор 5 мг внутремышечно - (10 дней) Свечи Аденопросин по 1 свече на ночь (20 дней) Таб. Артрозан 15 мг на ночь (20 дней)
    .consultation-question__name Василий, 25.12.2018
    .consultation-question__title.consultation-question__title--answer Ответ
    .consultation-question__answer-text Подобные симптомы встречаются при везикулите (воспалении семенных пузырьков) по сути говоря, это "разновидность" простатита. Необходим осмотр, бак посев эякулята и спермограмма.
    block
